2 Replies Latest reply on Apr 29, 2008 7:11 PM by seli74

    Adobe Flash Player version 9.0.124.0

    WestbourneICT
      Hi all,

      Ive installed the latest flash player. Im using XP SP2, fully updated. However, when I now use a website ie. news.bbc.co.uk or disney.go.com, I get the message that I need to install the latest flash player.

      Any ideas on the prob & solution???

      Much appreciated